@charset "utf-8";
/* CSS Document */
.body{
margin-left:0;
padding-top:0px;
text-align:center;
font-size:10vw;
width:100%;
background-color: #ff0000;
}

*{
    box-sizing: border-box;
}
h1{
margin:0px;
padding:0px;
font-size:2.5vw;
text-align:center;
/*background-color:black;*/
color:#6b1851;
text-shadow:1px 2px #ffffff;
}
h2{
margin:0px;
padding:0px;
font-size:2vw;
background-color:white;
text-align:center;
color:#6b1851;
text-shadow:1px 2px #ffffff;
}
h3{
margin:0px;
padding:0px;
font-size:1.7vw;
color:#6b1851;
text-shadow:1px 2px #ffffff;

}

p{
margin:0px;
padding-top:5px;   
font-size:1.5vw;
text-indent:20px; 

}
/*
li{
font-size:0.75em;
margin:0px;
padding:0px;
}
*/
/*Head of page above navigation with compamy name and time etc */
.header{
margin:0;
padding-top:5px;
padding-left:0px;
padding-bottom:7px;
min-width:100%;
height:40px;
margin-left:0px;
clear:both;
/*float:left;*/
text-align:center;
border-top:1px groove #c0c0c0;

}
/*main navigation*/
.navigation{
margin-left:0px;
margin-top:10px;
margin-bottom:5px;
padding-top:5px;
padding-bottom:0px;
width:100%;
min-height:40px;
font-size:1.5vw;
clear:both;
background-color:#6b1851;

}
.navigation ul {
padding:0;
margin:0;
line-height:22px;
clear:both;
margin-left:auto;
margin-right:auto;
/*background-color:#6b1851; */



}

.navigation li{
margin:2px;
padding-right:5px;
padding-left:5px;
padding-bottom:5px;
list-style:none;
float:left;
max-width:250px;
position:relative;
/*background-color:#6b1851;*/
border:1px solid #6b1851;
background-color:white;
display: block;
z-index:+1;
box-shadow:3px 3px 3px rgba(0,0,0,1);
border-radius:5px 20px 20px 5px;						
}

.navigation ul ul li a{
height:20px;
max-width:250px;
/*min-width:150px;*/
z-index:+5;	
}
.navigation ul li a{
margin-left:auto;
margin-right:auto;
text-decoration:none;
height:20px;
max-width:250px;
/*min-width:120px;*/
padding-right:5px;
padding-left:5px;
padding-bottom:5px;
display:block;
zoom:1;
background-color:white;
			 				
}
.navigation ul ul {

position:absolute;
visibility:hidden;
min-width:120px;
z-index:+1;
text-decoration:none;
}

/*.navigation ul li li {
padding:0;
margin:0;
display:block;
line-height:32px;
width:100px;
clear:both;
position:inherit;
visibility:hidden;
z-index:+50;
}*/
.navigation ul li:hover ul{
padding:0;
margin:0;
/*background-color:gray;*/
display:block;
visibility:visible;
z-index:+1;
text-decoration:none;
}
.navigation li:hover {
padding:0;
margin:0;
background-color:green;
display:block;
visibility:visible;
z-index:+1;
}
.navigation li a:active {
padding:0;
margin:0;
background-color:#008000;
color:#ffffff;
display:block;
visibility:visible;
z-index:+20;
}
/*
.navigation ul li a{
color:#6b1851;
text-decoration:none;
font-size:0.85em;
text-shadow:1px 1px #999999;
}

.navigation li ul li {
color:#6b1851;
text-decoration:none;
font-size:0.95em;
text-shadow:1px 1px #999999;
}

.navigation ul li a:hover{
color:green;

}
.navigation ul li a:active{
color:gray;
}
/*other navigation
.comp a,a{
color:red;
font-size:0.75em;

} */
.comp a,a:hover{
color:green;
}
.comp a,a:active{
color:gray;
}

.bodywrapper{
margin-top:10px;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
padding:0px;
padding-top:0px;
position:relative;
max-width:100%;
text-align:left;
font-size:1.5vw;
/*background-color:#e4e0e3;
background-image:url('http://www.ivadstelecom.com/images/bgcolor.jpg');
background-image:url('http://www.ivadstelecom.com/images/bgcolor.gif');
background-repeat:repeat-y; */
}

/*#logo{
position:absolute;
top: -25px;
float:left;
padding-left:10px;
padding-bottom:1px;
width:250px;
height:100px;
/*background-image:url('http://localhost/ivads_webroot/images/logo.gif');
background-repeat:no-repeat;
z-index:10;
}
*/


.tagline{
 margin-right:0;
 padding-left:10px;
 color:white;
 font-weight:bold; 
 left:1px;
 text-align:left;
 max-width:740px;
 float:left; 
 border-bottom:1px groove #c0c0c0;
 /*background-color:#6b1851;
 background-image:url('http://www.ivadstelecom.com/images/tagline_bg.jpg');*/
}

/*.promotion{
margin-left:10px;
margin-bottom:10px;
padding:0;
width:775px;
height:80px;
float:left;
background-color:black;
*/
}

.brands{
margin-bottom:10px;
margin-left:0px;
padding-bottom:10px;
padding-top:0px;
float:left;
width:100%;
height:100%;
border-top: 10px groove #c0c0c0;
border-bottom: 10px groove #c0c0c0;
background-color:#ff0000;
text-shadow:2px 1px #999999;

/*display:block;*/
}
.brands ul {
padding:0;
margin:0;
}

.brands ul li{
margin:5px;
padding-right:5px;
list-style:none;
float:left; 
position:relative;
display: block;
z-index:+1;
box-shadow:3px 3px 3px rgba(0,0,0,1);
}
.brands ul ul li{
margin:5px;
padding-right:5px;
list-style:none;
float:left; 
position:relative;
display: block;
z-index:+1;
box-shadow:1px 1px 1px rgba(0,0,0,1);
}

#SLIDESTEXT{
min-width:20%;
height:10%;
padding-left:10px;
padding-right:10px;
padding-top:5px;
margin:0px;
position:absolute;
left:10px;
bottom:20px;
font-size: 2vw;
background-color:#6b1851;
color:#ffffff;
text-shadow:1px 1px #000000;
z-index:+1;	
border-radius:10px 30px 30px 10px;
}

.slideshow{
 width:100%;
 height:200px
 padding-top:0px;
 padding-bottom:0px;
 position:relative;
 float:left;
 margin-top:10px;
 margin-bottom:0px; 
 Border-top:groove #e4e0e3 1px ;
 Border-bottom:groove #e4e0e3 1px ;	
}

.content{
margin:2px;
padding-left:20px;
float:left;
width:100%;
font-size:1.5vw;
/*background-color:#e4e0e3; */
position:relative;
min-height:100px;
}
.content_partner{
margin:2px;
padding:10px;
float:right;
width:758px;
background-color:#e4e0e3;
position:relative;
min-height:100px;
}
#next{
position:absolute;
top:150px;
right:100px;
z-index:+50;
max-width:20%;
max-height:20%;	
}
#prev{
position:absolute;
top:150px;
left:70px;
z-index:+50;
max-width:20%;
max-height:20%;	
}
.inner_content_partner{
margin-left:auto;
margin-right:auto;
margin-top:20px;
margin-bottom:20px;
padding:10px;
width:400px;
position:relative;

}
.prize-area{
margin-left:auto;
margin-right:auto;
margin-top:20px;
margin-bottom:20px;
padding:10px;
width:500px;

	
}
.welcome-area{
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:20px;
padding:10px;
width:500px;
position:relative;
	
}
.content_left{
margin:2px;
padding:10px;
float:left;
max-width:340px;
border-radius:10px 100px 100px 10px;
background-color:#e4e0e3;
}
.content_right{
margin:2px;
padding:10px;
float:left;
width:65%;
/*background-color:#e4e0e3;*/
}

.content_left ul li a{
	font-size:1em;
	list-style-type: square;
	text-decoration: ;
	color:#000000;
	
}
.content_left li ul li a {
	font-size:1.10em;
	list-style-type: square;
	text-decoration: none;
	color:#000000;
}

.content_left ul li {
	font-size:0.75em;
	color:#000000;
}
/*.content_left ul li li{
	font-size:0.75em;
	color:#000000;
	}
	*/
.content_left li>ul{
	font-size:1.2em;
	
	}
	
.content_left ul a:hover{
color:green;
}
.content_left ul li a:hover{
color:green;
}
.content_left ul a:visited{
color:black;
}
.content_right ul li {
	font-size:0.75em;
	color:#000000;
}

.content_right li>ul{
	font-size:1.2em;
	
	}
.footer{
margin-top:0px;
margin-left:10px;
margin-right:20px;
text-align:center;
color:#6b1851;
font-weight:bold;
padding-top:0px;
padding-bottom:0px;
clear:both;
width:100%;
min-height:225px;
background-image:url('http://www.ivadstelecom.com/images/bgfooter.jpg');
/*background-color:#e4e0e3;*/
border-top:0px solid #FFFFFF;
border-bottom:2px solid #FFFFFF;
font-size: 0.85em;
/*background-color:#1f8dea; 

background-image: url('http://www.ivadstelecom.com/images/footer-bg.jpg');
background-repeat:no-repeat;*/
}
fieldset{ 
width:400px;
padding:20px;
color:black;
margin-left:75px;
margin-top:10px;
border:2px groove #ffffff;
box-shadow:2px 1px 2px #6b1851; 

}
legend{
color:black;
text-align:center;
font-size:14px;

}
label.form{
color:black;
float:left;
text-align:right;
width:170px;

}
label.clubsignup{
color:black;
float:left;
text-align:left;
width:120px;
font-size:.75em;

}
fieldset.clubsignup-company{
width:400px;
padding:20px;
color:black;
margin-left:75px;
margin-top:10px;

}
input.clubtext{
font-size: .85em;
margin-bottom:5px;

}
select.clubtext{
font-size: .85em;
margin-bottom:5px;

}
label.fault{
padding-left:15px;
margin-bottom:5px;

}